/* ==================================
    Versatility2 Skin for e-Practice
   ==================================
*/
/* IE specific styles*/

BODY {
z-index: -1;
}

INPUT {
z-index: 10;
}

TEXTAREA {
z-index: 10;
}

/* Set container div width */

.LoginContainer
{
}

#container {
behavior: url(/Portals/marsdenvet/Skins/marsdenvet/PIE.htc);
border-radius: 10px 10px 0px 0px;
border-top-right-radius: 10px;
border-top-left-radius: 10px;
background-color:#fff!important;
}

.curved {
}

#menubar {

z-index: 500;
}

#container3 {

z-index: 0;
}

.ContentPane {
width: auto;
}

#main1 {
z-index: 0;
}

#main2 {
z-index: 0;
}

#dnn_LeftPane {

}

#dnn_ContentPane2 {

}

#dnn_RightPane {

}

#topsection {
	
}

#Copyright {
	color: #5e5e5e;
	clear: both;
	position: relative;
	top: 0px;
	padding: 30px 0 20px;
	height: 80px;
	text-align: center;
	font-size: 0.85em;
}

#footertextright {
}

.MainContainer {
width:100%;
padding-top:25px;
margin-top:0px;
}

#topholder {
float:left;
padding:0;
position:relative;
top:0;
width:100%;
clear:both;
z-index:-1;
height:116px;
}